@import url(https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,700|Montserrat:400,400i,500);

/*----------  Library  ----------*/

@import '../css/bootstrap.min.css';
@import '../css/plugin/animate.css';
@import '../css/plugin/font-awesome.min.css';
@import '../css/plugin/bootstrap-select.min.css';
@import '../css/bootstrap-datepicker.css';

/*----------  css  ----------*/

@import '../css/plugin/login/reset.css';
@import '../css/plugin/login/register.css';
@import '../css/plugin/login/header.css';
@import '../css/plugin/login/footer.css';
@import '../css/plugin/login/layout.css';
@import '../css/plugin/login/sidebar.css';
@import '../css/plugin/login/form.css';
@import '../css/plugin/login/table.css';
@import '../css/plugin/login/media.css';



/* font-face */

@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont.eot?v=4.3.0');
    src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.fa-trash:before {
    content: "\f1f8";
}

/* font-awesome */
::-webkit-input-placeholder {
    color: #686868;
}

 ::-moz-placeholder {

    color: #686868;

}



 :-ms-input-placeholder {

    color: #686868;

}



 :-moz-placeholder {

    color: #686868;

}



@-webkit-keyframes autofill {

    to {

        color: #686868;

        background: transparent;

    }

}



input:-webkit-autofill {

    -webkit-animation-name: autofill;

    -webkit-animation-fill-mode: both;

}





/* body css */



.wow {

    visibility: hidden;

}



html,

body {

    height: 100%;

}



body {
    min-height: 100%;
    position: relative;
    font-size: 14px;
    font-weight: 400;
    font-family: "Roboto", sans-serif;
    background: #efefef;
    color: #686868;
}

